Bug 202350 - Automatic partition assigns all almost entire VG extents to to / LV
Summary: Automatic partition assigns all almost entire VG extents to to / LV
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-13 14:31 UTC by Anuj Verma (Kevin)
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-15 14:57:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anuj Verma (Kevin) 2006-08-13 14:31:39 UTC
Description of problem:
When ever you choose automatic partioning it creates a VG and assigns entire VG
extents to "/" LV. This effects the flexebility LVM has to offer for an operator

Version-Release number of selected component (if applicable):


How reproducible:
Everytime upon a fresh installation

Steps to Reproduce:

1. Boot from FC6-T2
2. Select autopatitioning when prompted
3.
  
Actual results:
automatic partioning it creates a VG and assigns entire VG extents to a single
LV , this effects the flexebility LVM has to offer for an operator.

Desired results:
It seems that partitioning desicion should follow package selection and a much
flexible LVM setup should be suggested in autopartioning, eg. for file-systems
such as /usr, /opt, /home, /tmp, /var, /srv,  etc. . 
(probably this bug/enhancement might not be suitable for FC6 maybe FC7)

Comment 1 Jeremy Katz 2006-08-15 14:57:05 UTC
Unfortunately, lots of LVs makes management harder for the default case
especially as we can't do online shrinking of filesystems.


Note You need to log in before you can comment on or make changes to this bug.